# Uses of Enum Class
org.bukkit.plugin.messaging.PluginChannelDirection

Packages that use PluginChannelDirection
Package
Description
org.bukkit.plugin.messaging
Classes dedicated to specialized plugin to client protocols.

## Uses of PluginChannelDirection in org.bukkit.plugin.messaging

Methods in org.bukkit.plugin.messaging that return PluginChannelDirection
Modifier and Type
Method
Description
`static PluginChannelDirection`
PluginChannelDirection.`valueOf(String name)`
Returns the enum constant of this class with the specified name.
`static PluginChannelDirection[]`
PluginChannelDirection.`values()`
Returns an array containing the constants of this enum class, in the order they are declared.